Subject: About those suggestions...
From: Allen D Hastings <[email-masked]>
To: [email-masked]
Date: Mon, 8 Aug 1994 01:58:08 -0700

Several people have been posting LightWave suggestions and requests to 
the mailing list lately.  I always welcome these, but I'd like to ask that
they be sent directly to my email address in the future.  This is because
I'll probably have to unsubscribe from the list very soon - the volume is
just getting too high.  Thanks!
 
- AH